from enum import Enum


class PointStatus(Enum):
    Pending = 'К рассмотрению'
    Installation = 'Согласование-Установка'
    Working = 'Работает'
    Cancelled = 'Отменено'

class MatchingStatus(Enum):
    Error = 'Ошибка'
    New = 'Новая'
    Matched = 'Совпадение'
